<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!-- Tasks -->
<toc label="Agent Controller" topic="tasks/teacadmi.html">
<topic href="tasks/teacadmi.html" label="Administering the Agent Controller">
	  <topic href="concepts/ceraa.html" label="Agent Controller overview">	
			<topic href="concepts/cedepmod.html" label="Deployment model for the Agent Controller" />		
			<topic href="concepts/celcagnt.html" label="Life cycle of an agent" />
			<topic href="concepts/csecuro.html" label="Security overview" />			
		</topic>
		<anchor id="t_afteradministering" />	
		<topic href="tasks/teloccfg.html" label="Locating the configuration files" />
		<topic href="tasks/tecfglog.html" label="Configuring logging" />
		<topic href="tasks/tecfgexc.html" label="Configuring external communications" />
		<topic href="tasks/tecrcfga.html" label="Creating configurations and setting the active configuration" />
		<topic href="tasks/tecfgexe.html" label="Configuring the Agent Controller's execution environment" />
		<topic href="tasks/tecntcla.html" label="Configuring host access" />
		<topic href="tasks/tecfgapp.html" label="Configuring applications to be launched by the Agent Controller" />		
		<topic href="tasks/tecrdefc.html" label="Configuring the agent's data channel" />
		<topic href="tasks/teredago.html" label="Redirecting agent output to a file" />
		<anchor id="t_afterredirecting" />
		<topic href="tasks/tecapply.html" label="Applying changes made to the configuration file" />
		<topic href="tasks/tecrsecc.html" label="Importing a security certificate into the Workbench"/>
		<topic href="tasks/tjsse.html" label="Configuring security" />
	</topic>
	<topic label="Reference">
	<topic href="ref/configfile_ref.html" label="Agent Controller configuration file" />
	</topic>
</toc>